Subject: INFO: A Cryptographic Evaluation of IPsec

From: Jim Bound <[email-masked]>
Date: Tue, 15 Feb 2000 09:37:13 -0500

Folks,

Have you seen this white paper by Bruce Schneier and Niels Ferguson.
If not all implementors should read it, and architects building IPsec
into their entities infrastructure.

http://www.counterpane.com/ipsec.html

Kind of intense.  I will note the papers comments on designing
technology by committee does have its draw backs and I agree with them
completely.  

/jim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------